Bug 813250

Summary: reference api is not generated
Product: [Fedora] Fedora Reporter: Krzysztof Daniel <kdaniel>
Component: eclipse-gefAssignee: Krzysztof Daniel <kdaniel>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: 17CC: akurtako, mat.booth, mbenitez, zx
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: eclipse-gef-3.8.0-0.3.20120402.fc17 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-04-25 05:06:13 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 812868    

Description Krzysztof Daniel 2012-04-17 10:26:59 UTC
Upstream is built with maven. Need some hacks to build with pdebuild.

Comment 1 Fedora Update System 2012-04-17 10:51:50 UTC
eclipse-gef-3.8.0-0.3.20120402.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/eclipse-gef-3.8.0-0.3.20120402.fc17

Comment 2 Fedora Update System 2012-04-18 22:13:56 UTC
Package eclipse-gef-3.8.0-0.3.20120402.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing eclipse-gef-3.8.0-0.3.20120402.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6147/eclipse-gef-3.8.0-0.3.20120402.fc17
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-04-25 05:06:13 UTC
eclipse-gef-3.8.0-0.3.20120402.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.